@import '../App.scss';
@import '../sass/home.scss';

#productPage {
  height: 90vh;
  background-color: $background;

  .link {
    color: $white;
    font-size: 1.2em;
    text-decoration: none;

    &:hover {
      color: $white;
    }
  }

  .addToCartButton {
    border: none;
    outline: none;
    background-color: $primary;
    border-radius: 20px;
    color: $white;

    &:hover {
      background-color: $primary_dark;
    }
  }
}